.container{
	width:958px;
}

.header {
	text-align:centre;
}

.header img {
	display:block;
	margin: 0 auto;
}

#navigation{
	width:958px;
	overflow:hidden;
	-moz-box-shadow: 0 0 7px #333;
-webkit-box-shadow: 0 0 7px #333;
box-shadow: 0 0 7px #333;
}

#navigation_inner{
	width:900px;
	background-color:#151515;
	margin: 0 auto;
	background-color:#151515;
	alignment-adjust:central;
}

#navigation_inner div{
	margin: 10px 34px;
	background-color:#151515;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: medium;
	display: inline-table;
	line-height:25px;
}

#navigation_inner div strong{
	margin:0px -2px;
}

#thumbnails{
	margin-top:5px;
	padding: 0 20px;
}

#thumbnails a img{
	width: 	130px;
	height: 195px;
	margin: 6px;
}

.content p{
}
